.banner{
    width: 100%;
    height: 4.8rem;
    margin-top: 1.06rem;
}
.title{
    width: 100%;
    height: 0.8rem;
    background: #095e8d;
    font-size: 0.3rem;
    font-weight: bold;
    color: #ffffff;
    line-height: 0.8rem;
    padding: 0 0.3rem;
    box-sizing: border-box;
    position: relative;
}
.content{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0 0.2rem;
    box-sizing: border-box;
}
.content .top{
    width: 100%;
    height: 2.75rem;
    margin-top: 0.36rem;
    background: url(../images/tender.png) no-repeat center center / 100% 100%;
}
.top .top-text{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0.4rem 0.2rem 0 0.2rem;
    font-size: 0.2rem;
    color: #ffffff;
    line-height: 0.35rem;
    text-indent: 2em;
    box-sizing: border-box;
}
.content .on{
    width: 100%;
    height: auto;
    overflow: hidden;
    box-shadow: 0px 0px 10px #ecf5fa;
    padding: 0 0.2rem;
    box-sizing: border-box;
    margin-bottom: 0.4rem;
}
.on .on-head{
    width: 100%;
    height: 0.98rem;
    border-bottom: 0.01rem solid #eeeeee;
    box-sizing: border-box;
    line-height: 0.98rem;
    font-size: 0.3rem;
    font-weight: bold;
    color: #00639a;
}
.on-head span{
    font-size: 0.16rem;
    color: #999999;
}
.on .on-box{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.on-box .on-li{
    width: 100%;
    height: 0.6rem;
    display: flex;
    justify-content: space-between;
    margin-top: 0.32rem;
}
.on-li .on-le{
    width: 1.6rem;
    height: 0.6rem;
    font-size: 0.24rem;
    color: #999999;
    line-height: 0.6rem;
}
.on-li .on-ri{
    width: 5rem;
    height: 0.6rem;
    border: 0.01rem solid #eeeeee;
    border-radius: 0.1rem;
    box-sizing: border-box;
    padding: 0 0.1rem;
    overflow: hidden;
}
.on-ri input{
    display: block;
    width: 100%;
    height: 100%;
}
.on .on-btn{
    width: 100%;
    height: 0.8rem;
    background: #00639a;
    font-size: 0.24rem;
    color: #ffffff;
    text-align: center;
    line-height: 0.8rem;
    margin-top: 0.4rem;
    border-radius: 0.1rem;
    margin-bottom: 0.4rem;
}
